CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfMouseMoveRawEvent Struct Reference

Mouse move raw event parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
sfVector2i | delta

## Detailed Description

Mouse move raw event parameters.

Definition at line 111 of file Event.h.

## Member Data Documentation

## ◆ delta

sfVector2i sfMouseMoveRawEvent::delta

Definition at line 114 of file Event.h.

## ◆ type

sfEventType sfMouseMoveRawEvent::type

Definition at line 113 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h